.outline-_offline #g-page-surround {background: #eee;}
.outline-_offline #g-container-main {text-align: center; background: transparent;}
.outline-_offline h1, .outline-_offline h3 {color: #000;}
.outline-_offline img {width: 700px;}

/* General */
h1, h2, h3, h4, h5, h6 {color: #58595b; font-weight: 300;}
body p, ul, li {color: #58595b;}
#g-container-main h2, #g-container-main h3 {font-weight: 400;}
#g-page-surround #g-container-main .page-header h2 {padding: 0;}

.flex-blocks, .flex-blocks .textwidget {display: flex; justify-content: space-around; align-items: flex-start;}
a.a-btn {color: #fff; background: #1b75bc; padding: 10px 20px; display: inline-block;}
hr {border-bottom: 1px solid #dcdcdc;}

#g-page-surround .caldera-grid .form-control {border-radius: 0; box-shadow: none;}

#g-page-surround .g-offcanvas-toggle {top: 52px;}

/* Theme default changes */
.g-main-nav .g-toplevel > li:hover > .g-menu-item-container, .g-main-nav .g-toplevel > li.active > .g-menu-item-container {top: 0;}
.g-main-nav .g-toplevel > li:hover > .g-menu-item-container .g-menu-item-title, .g-main-nav .g-toplevel > li.active > .g-menu-item-container .g-menu-item-title {text-shadow: none;}

/* Top */
#g-top {background: #000; position: relative; padding-top: 20px; padding-bottom: 20px; height: 130px;}
#g-top .g-content {margin: 0; padding: 0;}
#g-top .logo {padding: 0 10px;}
#g-top .logo img {width: 400px; position: absolute; left: 10%; top: 20px;}
#g-top .top-phone {text-align: right; position: absolute; right: 10%; top: 25px;}
#g-top .top-phone a {color: #00aeef; font-size: 33px; padding: 0 0.5rem;}
#g-top .g-main-nav {position: absolute; right: 10%; bottom: 26px;}
#g-top .g-main-nav a {color: #fff; font-size: 20px; text-transform: uppercase; padding: 0 0.5rem !important;}

/* Slideshow */
#g-slideshow {background-image: url(images/slide-1.jpg); background-size: cover; background-position: center; background-repeat: no-repeat; height: 500px; position: relative;}
#g-slideshow .slideshow-text {position: absolute; right: 10%; top: 228px; max-width: 600px; text-align: right;}
#g-slideshow .slideshow-text h2 {color: #1b75bc; font-size: 35px; font-weight: 300;}
#g-slideshow .slideshow-text a.a-btn {color: #fff; background: #1b75bc; padding: 10px 20px; display: inline-block; font-size: 20px; margin: 15px 0;}

/* Header */
#g-header {background: #fff; text-align: center; padding-top: 0; padding-bottom: 30px;}
#g-header .g-grid {max-width: 1200px; margin: 0 auto;}
#g-header h2 {color: #1b75bc; margin-top: 50px;}
#g-header .intro-text {margin-bottom: 0; padding-bottom: 0;}
#g-header .flex-blocks {margin-top: 0; padding-top: 0;}
#g-header .flex-blocks .textwidget {flex-wrap: wrap;}
#g-header .service-block {width: 28%; margin: 20px 20px 10px; cursor: pointer; box-shadow: 0 0 15px #b9b9b9;}
#g-header .service-block a {color: #fff; font-size: 20px; display: block; padding: 10px; background: #1b75bc; color: #fff;}
#g-header .service-block img {width: 100%;}

/* Above */
#g-above {background: #eee; padding-top: 30px; padding-bottom: 30px;}
#g-above .g-grid {max-width: 1200px; margin: 0 auto;}
#g-above img {width: 44%;}
#g-above .family-text {margin-left: 42px;}
#g-above .family-text h2 {margin-top: 0;}

/* Utility */
#g-utility {background: #fdb615; text-align: center; padding-top: 0; padding-bottom: 13px;}
#g-utility .g-grid {max-width: 1200px; margin: 0 auto;}
#g-utility h3 {color: #fff;}
#g-utility p {color: #fff;}

/* Main */
.home #g-container-main {display: none;}
#g-container-main {max-width: 1200px; margin: 0 auto;}
#g-container-main #g-mainbar {padding-left: 4%; padding-right: 4%;}
.page-id-14 #g-container-main a.a-btn {margin: 14px 0px;}
.page-id-14 #g-container-main img {margin-bottom: 20px;}
.page-id-14 .g-block.size-25 {background: #eee; position: relative;}
.page-id-14 #g-aside {background: transparent;}
#g-aside .services-sidebar {top: 58px; position: absolute;}
#g-aside .services-sidebar.sidemenutop {position: fixed; top: 17px;}
#g-aside .services-sidebar h3 {font-weight: 400;}
#g-aside .services-sidebar a {border-bottom: 1px solid #bbb; display: block; margin: 13px 0; padding: 3px 0 10px; font-size: 20px;}
#g-aside .services-sidebar.sidemenubottom {position: absolute; bottom: 0; top: auto;}

/* Bottom */
#g-bottom {background: #fff; padding: 0;}
.tcls-wrap .owl-item img {border: none;}

/* Footer */
#g-footer {background: #000; padding-top: 30px; padding-bottom: 34px !important;}
#g-footer .g-grid {max-width: 1200px; margin: 0 auto;}
#g-footer .flex-blocks .textwidget {width: 100%;}
#g-footer .footer-block {width: 41%; padding-right: 40px;}
#g-footer .footer-block img {margin-bottom: 23px;}
#g-footer .footer-block h3 {margin-top: 0; color: #fdb615; font-weight: 400;}
#g-footer .footer-block span {color: #1b75bc;}
#g-footer .footer-block p, #g-footer .footer-block a {color: #fff; font-weight: 400; font-size: 18px;}
.page-id-16 #g-footer {display: none;}
.footer-locations {text-align: center;}
.arc {max-width: 200px;}

/* Copyright */
#g-copyright {padding: 0; text-align: center; color: #868686;}
#g-copyright a {color: #868686;}



@media only all and (max-width: 1200px) {
	#g-top .logo img {width: 100%; max-width: 315px; margin-top: 10px;}
	#g-aside .services-sidebar h3 {font-size: 20px;}
	#g-aside .services-sidebar a {font-size: 15px;}
}

@media only all and (max-width: 968px) {
	#g-top .g-main-nav a {font-size: 15px;}
}

@media only all and (max-width: 815px) {
	#g-top {text-align: center; height: auto;}
	#g-top .logo img {position: relative; left: 0; margin-top: 0; top: 10px;}
	#g-top .top-phone {text-align: center; position: relative; right: auto; top: 0; margin-top: 22px;}
	#g-top .top-phone a {font-size: 26px;}
	#g-slideshow .slideshow-text {position: relative; right: auto; top: 127px; max-width: 600px; text-align: center; left: auto; margin: 0 auto;}
	#g-slideshow .slideshow-text h2 {font-size: 26px;}
	#g-slideshow .slideshow-text a.a-btn {font-size: 16px;}
	#g-header .service-block {width: 39%;}
	#g-above {text-align: center;}
	#g-above .flex-blocks .textwidget {display: block;}
	#g-above .family-text {margin-left: 0; margin-top: 30px;}
	#g-aside {display: none;}
	#g-footer {padding: 30px 4% !important;}
	#g-footer .flex-blocks .textwidget {display: block;}
	#g-footer .footer-block {width: 100%; padding-right: 0;}
	#g-footer .footer-block img {max-width: 400px;}
	body h1 {font-size: 28px;}
	body h2 {font-size: 28px;}
	body h3 {font-size: 24px;}
}

@media only all and (max-width: 781px) {
	.wp-block-column:not(:first-child), .wp-block-column:nth-child(2n) {margin-left: 0;}
	.wp-block-column {flex-basis: 100%;}
}

@media only all and (max-width: 600px) {
	#g-header .service-block {width: 100%;}
	#g-above img {width: 44%;}
}

@media only all and (max-width: 480px) {
	#g-top .logo img {max-width: 370px; padding: 0 50px;}
}